<?php if (!defined('FW')) {
	die('Forbidden');
}

$options = array(
	'is_fullwidth' => array(
		'label'        => esc_html__('Full Width', 'livekitchen'),
		'type'         => 'switch',
	),
	'is_fullwidth_padding' => array(
        'type'  => 'switch',
		'label'        => esc_html__('Padding', 'livekitchen'),
        'right-choice' => array(
            'value' => 'yes',
            'label' => esc_html__( 'Yes', 'livekitchen' )
        ),
        'left-choice'  => array(
            'value' => 'no',
            'label' => esc_html__( 'No', 'livekitchen' )
        ),
        'value' => 'yes',
        'desc'  => esc_html__('Do you want to enable left and right padding in section ?', 'livekitchen'),
	),
	'background_color' => array(
		'label' => esc_html__('Background Color', 'livekitchen'),
		'desc'  => esc_html__('Please select the background color', 'livekitchen'),
		'type'  => 'color-picker',
	),
	'background_image' => array(
		'label'   => esc_html__('Background Image', 'livekitchen'),
		'desc'    => esc_html__('Please select the background image', 'livekitchen'),
		'type'    => 'background-image',
		'choices' => array(
		)
	),
	'video' => array(
		'label' => esc_html__('Background Video', 'livekitchen'),
		'desc'  => esc_html__('Insert Video URL to embed this video', 'livekitchen'),
		'type'  => 'text',
	)
);
