<?php if (!defined('FW')) die('Forbidden');

$options = array(
    'parallax_bg_img' => array(
        'label' => esc_html__( 'Parallax Background Image', 'livekitchen' ),
        'type'  => 'upload',
    ),
    'title' => array(
        'label' => esc_html__( 'Title', 'livekitchen' ),
        'type'  => 'text',
        'value'  => "Our<br> Delicious Menu",
    ), 
    'subtitle' => array(
        'label' => esc_html__( 'Subtitle', 'livekitchen' ),
        'type'  => 'text',
        'value'  => "Best offer from house chef",
    ), 
	'categories' => array(
		'type'       => 'multi-select',
		'label'      => esc_html__( 'Select Category', 'livekitchen' ),
		'population' => 'taxonomy',
		'source'     => 'product_cat',
	),
	'number' => array(
        'label' => esc_html__('Posts Per Tab', 'livekitchen'), 
        'type'  => 'slider',
        'value' => 5,
        'properties' => array(                        
            'min' => 1,
            'max' => 50,
            'step' => 1,
        ),
    ), 
);