<?php if (!defined('FW')) die('Forbidden');

/**
 * @var $atts The shortcode attributes
 */
$bg_img = (livekitchen_theme_builder_field($atts['bg_img']) != "") ? livekitchen_theme_builder_field($atts['bg_img']['url']) : "";
?>
<section class="special-food-time" style="background-image: url(<?php echo esc_url($bg_img); ?>);">
    <div class="container">
        <div class="row">
        <?php if (!empty($atts['eating_time'])) { 
        $i = 1;
        foreach ($atts['eating_time'] as $value) { ?>
            <div class="col-md-3 col-sm-6 col-xs-6 mobile-full">
                <div class="icon-area">
                    <div class="icon">
                        <?php if (livekitchen_theme_builder_field($value['svg']) != "") { 
                            echo livekitchen_theme_builder_field($value['svg']);
                        } else { 
                            $icon = livekitchen_theme_builder_field($value['icon']);
                            if ($icon['type'] == "icon-font") { ?>
                                <i class="<?php echo esc_attr($icon['icon-class']);?>"></i>
                            <?php } else { ?>
                                <img src="<?php  echo esc_url($icon['url']); ?>" alt="<?php esc_attr_e('Img Icon','livekitchen' ); ?>" />
                            <?php } 
                        } ?>
                    </div>
                    <div class="icon-text">
                        <h3><?php echo livekitchen_theme_builder_field($value['title']); ?></h3>
                        <p><?php echo livekitchen_theme_builder_field($value['time']); ?></p>
                    </div>
                </div>
            </div><!--/.col-md-3--> 
        <?php if($i % 4 == 0) echo '<div class="clearfix"></div><!-- /.clearfix -->';
        $i++; } } ?> 
        </div><!--/.row-->
    </div><!--/.container-fluid-->
</section><!--/.special-food-time-->

