<?php if (!defined('FW')) die('Forbidden');

/**
 * @var $atts The shortcode attributes
 */
?>
<section class="our-experts-chefs">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="section-title-area style-two text-center">
                    <h2 class="section-title"><?php echo livekitchen_theme_builder_field($atts['title']); ?></h2>
                    <p class="section-title-dec"><?php echo livekitchen_theme_builder_field($atts['subtitle']); ?></p>
                </div>
            </div>
            <div class="clearfix"></div>
            <div class="col-md-12">
                <div id="experts-chefs-slider">
                    <div class="tab-content text-center">
                    <?php if (!empty($atts['expert_chefs'])) { 
                    $i = 1;
                    foreach ($atts['expert_chefs'] as $value) { ?>
                        <div id="chef-<?php echo esc_attr($i); ?>" class="tab-pane fade <?php if($i == 1) echo 'in active'; ?>">
                            <div class="image-before hidden-sm hidden-xs">
                                <h2><?php echo livekitchen_theme_builder_field($value['left_text']); ?></h2>
                            </div>
                            <div class="image-content">
                                <?php if(livekitchen_theme_builder_field($value['img']['attachment_id'])) : ?> 
                                <img src="<?php echo esc_url(livekitchen_theme_get_image_crop_size($value['img']['attachment_id'], 383, 585)); ?>" alt="<?php echo livekitchen_theme_builder_field($value['name']); ?>">
                                <?php endif; ?> 
                                <h3 class="author-name"><?php echo livekitchen_theme_builder_field($value['name']); ?></h3>
                                <h5 class="author-designation"><?php echo livekitchen_theme_builder_field($value['position']); ?></h5> 
                            </div>
                            <div class="image-after hidden-sm hidden-xs">
                                <h2><?php echo livekitchen_theme_builder_field($value['right_text']); ?></h2>
                            </div>
                        </div>
                    <?php $i++; } } ?>
                    </div><!--/.carousel-inner-->
                </div><!--/.carousel-->
            </div><!--/.col-md-12-->
        </div><!--/.row-->
    </div><!--/.container-->
    <ul class="experts-chefs-nav">
        <?php if (!empty($atts['expert_chefs'])) { 
        $i = 1;
        foreach ($atts['expert_chefs'] as $value) { ?>
        <li class="<?php if($i == 1) echo 'active'; ?>">
            <a href="#chef-<?php echo esc_attr($i); ?>" data-toggle="tab" class="nav-image">
                <?php if(livekitchen_theme_builder_field($value['img']['attachment_id'])) : ?> 
                <img src="<?php echo esc_url(livekitchen_theme_get_image_crop_size($value['img']['attachment_id'], 25, 38)); ?>" alt="<?php echo livekitchen_theme_builder_field($value['name']); ?>">
                <?php endif; ?> 
            </a>
        </li>
        <?php $i++; } } ?> 
    </ul>
</section><!--/.our-experts-chefs-->