<?php if (!defined('FW')) die('Forbidden');

/**
 * @var $atts The shortcode attributes
 */
$bg_img = (livekitchen_theme_builder_field($atts['bg_img']) != "") ? livekitchen_theme_builder_field($atts['bg_img']['url']) : "";
?>
<div style="background-image: url(<?php echo esc_url($bg_img); ?>)" class="our-facts-area bg-pattern">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <ul class="tb facts-content list-unstyled">

                    <?php if (!empty($atts['fun_facts'])) { 
                    foreach ($atts['fun_facts'] as $value) { ?>
                    <li class="single-count">
                        <h2 class="count-number">
                            <span data-from="1" data-to="<?php echo livekitchen_theme_builder_field($value['number']); ?>" data-speed="3000" class="count-data"><?php echo livekitchen_theme_builder_field($value['number']); ?></span>
                        </h2>
                        <h3 class="text"><?php echo livekitchen_theme_builder_field($value['title']); ?></h3> 
                    </li><!--/.single-count--> 
                    <?php } } ?> 

                </ul><!--/.facts-content-->
            </div><!--/.col-md-12-->
        </div><!--/.row-->
    </div><!--/.container-->
</div><!--/.our-facts-area-->

