<?php if (!defined('FW')) die('Forbidden');

$options = array(
    'title' => array(
        'label' => esc_html__( 'Title', 'livekitchen' ),
        'type'  => 'text',
        'value'  => 'Our <br> Photo Gallery',
    ),
    'subtitle' => array(
        'label' => esc_html__( 'Subtitle', 'livekitchen' ),
        'type'  => 'text',
        'value'  => 'Our Awesome Photos',
    ),
	'gallery_type'   => array(
		'label'    => esc_html__( 'Gallery Type', 'livekitchen' ), 
		'desc'    => esc_html__( 'You can show image or video from here', 'livekitchen' ), 
	    'type'  => 'radio',
	    'value' => 'image', 
	    'choices' => array( 
	        'image' => esc_html__('Image', 'livekitchen'),
	        'video' => esc_html__('Video', 'livekitchen'), 
	    ),
	    'inline' => true,
	),
	'categories' => array(
		'type'       => 'multi-select',
		'label'      => esc_html__( 'Select Category', 'livekitchen' ),
		'population' => 'taxonomy',
		'source'     => 'gallery_cat',
	),
	'number' => array(
        'label' => esc_html__('Posts Per Page', 'livekitchen'), 
        'type'  => 'slider',
        'value' => 5,
        'properties' => array(                        
            'min' => 1,
            'max' => 50,
            'step' => 1,
        ),
    ), 
);