<?php if (!defined('FW')) die('Forbidden');

/**
 * @var $atts The shortcode attributes
 */
?>
<div class="our-gallery-section ">
    <div class="row">
        <div class="col-md-6">
            <div class="section-align-title-area">
                <h2 class="section-align-title"><?php echo livekitchen_theme_builder_field($atts['title']); ?></h2>
                <?php echo livekitchen_theme_builder_field($atts['description']); ?>
                <?php if(livekitchen_theme_builder_field($atts['btn_title']) != ""): ?>
                <a href="<?php echo livekitchen_theme_builder_field($atts['btn_url']); ?>" class="btn btn-default"><?php echo livekitchen_theme_builder_field($atts['btn_title']); ?></a>
                <?php endif; ?>
            </div><!--/.section-align-title-area-->
        </div><!--/.col-md-6-->

        <div class="col-md-6">
            <div class="row gallery-item-content">
                <?php if (!empty($atts['gallery'])) { 
                foreach ($atts['gallery'] as $value) { ?> 
                <div class="col-sm-6 col-sx-6 padding-reset">
                    <?php if($value['img'] != "") { ?>
                    <a href="<?php echo esc_url(livekitchen_theme_get_image_crop_size($value['img']['attachment_id'], 1024, 1024)); ?>" class="image-popup-btn">
                        <img alt="<?php echo esc_attr(livekitchen_theme_builder_field($value['title'])); ?>" src="<?php echo esc_url(livekitchen_theme_get_image_crop_size($value['img']['attachment_id'], 1024, 1024)); ?>">
                        <div class="overlay">
                            <h3><?php echo livekitchen_theme_builder_field($value['title']); ?>
                            </h3>
                        </div>
                    </a>
                    <?php } ?>
                </div>
                <?php } } ?>
            </div>
        </div>
    </div><!--/.row-->
</div><!--/.our-gallery-section-->