<?php if (!defined('FW')) die('Forbidden');

$options = array(
	'title' => array(
		'label' => esc_html__( 'Title', 'livekitchen' ),
		'type'  => 'text',
	),
	'subtitle' => array(
		'label' => esc_html__( 'Subtitle', 'livekitchen' ),
		'type'  => 'text',
		'value'  => "<span>Our Happy</span> Customers",
	),
	'testimonial'   => array(
		'label'        => esc_html__( 'Add Testimonial', 'livekitchen' ),
		'type'         => 'addable-popup',
		'desc'         => esc_html__( 'You can add testimonial one by one from here',
			'livekitchen' ),
		'template'      => '{{- name }}',
		'popup-options' => array(
			'image' => array(
				'label' => esc_html__( 'Image', 'livekitchen' ),
				'type'  => 'upload',
			),
			'name' => array(
				'label' => esc_html__( 'Name', 'livekitchen' ),
				'type'  => 'text',
			),
			'from' => array(
				'label' => esc_html__( 'From', 'livekitchen' ),
				'type'  => 'text',
			),
			'quote' => array(
				'label' => esc_html__( 'Quote', 'livekitchen' ),
				'type'  => 'textarea',
			),
			'rating'              => array(
				'label'   => esc_html__( 'Rating', 'livekitchen' ),
				'type'    => 'short-select',
				'value'   => '5',
				'choices' => array(
					"1" => "1",
					"1.5" => "1.5",
					"2" => "2",
					"2.5" => "2.5",
					"3" => "3",
					"3.5" => "3.5",
					"4" => "4",
					"4.5" => "4.5",
					"5" => "5",
				),
			),			
		),
	), 
);