<?php if (!defined('FW')) die('Forbidden');

/**
 * @var $atts The shortcode attributes
 */
?>
<div class="our-customer-section">
    <h2 class="water-wrap wow"><?php echo livekitchen_theme_builder_field($atts['title']); ?></h2><!--/.water-wrap-->
    <div class="container-livekitchen">
        <div class="row">
            <div class="col-md-8 col-full-width">
                <div class="customer-section-title-area text-center"> <i class="fa fa-quote-right"></i>
                    <h2 class="section-title">
                        <?php echo livekitchen_theme_builder_field($atts['subtitle']); ?>
                    </h2>
                </div><!--/.customer-section-title-area-->
            </div><!--/.col-md-8-->
        </div><!--/.row-->

        <div class="row">
            <div class="col-md-12">
                <div class="customer-reviews owl-carousel">
                    <?php if (!empty($atts['testimonial'])) { 
                    foreach ($atts['testimonial'] as $value) { ?> 
                    <div class="single-customer-review">
                        <div class="customer-header"> 
                            <?php if(isset(livekitchen_theme_builder_field($value['image'])['url'])) : ?>
                            <img class="customer-thumb" src="<?php echo esc_url(livekitchen_theme_builder_field($value['image'])['url']); ?>" alt="<?php esc_attr_e('customer','livekitchen' ); ?>">
                            <?php endif; ?>
                            <h3 class="customer-name"><?php echo livekitchen_theme_builder_field($value['name']); ?></h3>
                            <p><?php echo livekitchen_theme_builder_field($value['from']); ?></p>
                        </div>
                        <!--/.customer-header-->
                        <div class="customer-info">
                            <p><?php echo livekitchen_theme_builder_field($value['quote']); ?></p>
                            <div class="review-rating rating">
                                <?php echo livekitchen_theme_number_to_stars(livekitchen_theme_builder_field($value['rating'])); ?>
                            </div><!--/.review-rating-->
                        </div><!--/.customer-info-->
                    </div><!--/.single-customer-review-->
                    <?php } } ?>
                </div><!--/#customer-reviews-->
            </div><!--/.col-md-8-->
        </div><!--/.row-->
    </div><!--/.container-->
</div><!--/.our-customer-section-->