<?php if ( ! defined( 'FW' ) ) {
    die( 'Forbidden' );
}

$options = array(
    'post' => array(
        'title' => esc_html__( 'Gallery Options', 'livekitchen' ), 
        'type'  => 'box',
        'options' => array( 
            'gallery_type_option' => array(
                'type'         => 'multi-picker',
                'label'        => false,
                'desc'         => false,
                'picker'       => array(
                    'gallery_type' => array(
                        'label'    => esc_html__( 'Gallery Type', 'livekitchen' ), 
                        'desc'    => esc_html__( 'You can add image or video from here', 'livekitchen' ), 
                        'type'         => 'switch',
                        'right-choice' => array(
                            'value' => 'image',
                            'label' => esc_html__( 'Image', 'livekitchen' )
                        ),
                        'left-choice'  => array(
                            'value' => 'video',
                            'label' => esc_html__( 'Video', 'livekitchen' )
                        ),
                        'value'        => 'image',
                    ),
                ),
                'choices'      => array(
                    'image'  => array(
                        'img'   => array(
                            'type'  => 'upload', 
                            'label' => esc_html__('Add Image', 'livekitchen'),  
                        ), 
                    ),
                    'video'  => array(
                        'video_url'   => array(
                            'type'  => 'text', 
                            'label' => esc_html__('Video URL', 'livekitchen'),  
                        ), 
                        'video_screenshot'  => array(
                            'type'  => 'upload', 
                            'label' => esc_html__('Add Video Screenshot', 'livekitchen'),  
                        ), 
                    ),
                ),
            ),
        ),
    ),
); 