<?php if ( ! defined( 'FW' ) ) {
    die( 'Forbidden' );
}

$options = array(
    'post' => array(
        'title'   => esc_html__( 'Post Extra Options', 'livekitchen' ),
        'type'    => 'box',
        'options' => array(
            'single_full_width_grid' => array(
                'type'    => 'short-select',
                'label'    => esc_html__( 'Single Post Page Full Width Grid', 'livekitchen' ),
                'desc' => esc_html__( 'You can increse or decrease full width size', 'livekitchen' ),
                'choices' => Livekitchen_Theme_Static::total_grid(),
                'value'    => '12',
            ),
            'post_social_share' => array(
                'label'    => esc_html__( 'Social Share Link', 'livekitchen' ),
                'desc'     => esc_html__( 'You can show or hide social share link', 'livekitchen' ),
                'type'     => 'short-select',
                'value'    => 'show',
                'choices' => array( 
                    'show' => esc_html__( 'Show', 'livekitchen' ),
                    'hide' => esc_html__( 'Hide', 'livekitchen' ),
                ),
            ),
            'custom_css'   => array(
                'type'  => 'textarea', 
                'label' =>  esc_html__( 'Custom CSS Code', 'livekitchen' ),
                'desc' => esc_html__( 'Paste your CSS code here without <style></style> tag', 'livekitchen' ),
            ),
            'custom_js'   => array(
                'type'  => 'textarea', 
                'label' =>  esc_html__( 'Custom JS Code', 'livekitchen' ),
                'desc' => esc_html__( 'Paste your JS code here without <script></script> tag', 'livekitchen' ),
            ),
        ),
    ),
);