<?php 
if ( ! defined( 'ABSPATH' ) ) die( 'Direct access forbidden.' );

$protocol = is_ssl() ? 'https' : 'http';
wp_enqueue_style('font-awesome', LIVEKITCHEN_THEME_TEMPLATE_DIR_URL . "/css/backend/font-awesome.min.css");
wp_enqueue_style('livekitchen-theme-admin-css', LIVEKITCHEN_THEME_TEMPLATE_DIR_URL . "/css/backend/admin.css");
// load RTL
if ( is_rtl() ) {
    //wp_enqueue_style('livekitchen-theme-admin-custom-rtl', LIVEKITCHEN_THEME_TEMPLATE_DIR_URL . "/css/backend/rtl.css");
}

// enqueue scripts
wp_enqueue_script('livekitchen-theme-backend-js', LIVEKITCHEN_THEME_TEMPLATE_DIR_URL . '/js/backend/admin.js', array("jquery"), false, true);
wp_localize_script("livekitchen-theme-backend-js", "livekitchen", array (
        'ajaxurl' => admin_url( "admin-ajax.php" ),
        'root' => esc_url_raw( rest_url() ),
        'home_uri' => esc_url( home_url( '/' ) ), 
    )
);
if( $hook == 'widgets.php' ) {  
    wp_enqueue_media();  
    wp_enqueue_script('livekitchen-theme-widget-js', LIVEKITCHEN_THEME_TEMPLATE_DIR_URL . '/js/backend/widget.js', array('jquery'), false, true);
}
if(defined( 'FW' )) {
    fw()->backend->option_type('icon-v2')->packs_loader->enqueue_frontend_css();
}