(function ($) {
    "use strict"; // use strict to start
    var ajaxurl = livekitchen.ajaxurl;

    // Item Verification
    function item_verification(form) {
        var form = $(form);
        form.submit(function (event) {
            event.preventDefault();
            var $self = $(this);
            var data = form.serialize(); 
            $.ajax({
                type: "POST",
                dataType: "html",
                url: livekitchen.ajaxurl,
                data: data,
                beforeSend: function() {
                    $self.children('.livekitchen-loader').css({'display': 'inline-block'});
                    $self.children('.livekitchen-loader').children().addClass('spin');
                },
                success: function (data) {          
                    $self.children('.livekitchen-loader').css({'display': 'none'});
                    $self.children('.livekitchen-loader').children().removeClass('spin'); 
                    if(data == 'true') {
                        $('.livekitchen-important-notice.registration-form-container .about-description-success').slideDown('slow');
                        $('.livekitchen-important-notice.registration-form-container .livekitchen-registration-form').slideUp();
                        $('.livekitchen-important-notice.registration-form-container .about-description-success-before').slideUp();
                    } else {
                        $('.livekitchen-important-notice.registration-form-container .about-description-faild-msg').slideDown('slow');
                        setTimeout(function() {
                            $('.livekitchen-important-notice.registration-form-container .about-description-faild-msg').slideUp('slow');
                        }, 5500);
                    }
                },
                error: function () { 
                    console.log("Something miss. Please recheck");
                }
            });
        });  
    }
     
    if ($('#livekitchen_product_registration').length) {
        item_verification('#livekitchen_product_registration');
    }

    $(function(){
        var windowLoc = window.location;
        var $parentMenuId = $('#toplevel_page_livekitchen_welcome');
        var $submenuHref = $parentMenuId.find('.wp-submenu li a');
        $submenuHref.each(function() {
            if($(this).parent().hasClass("current")) {
                $(this).parent().removeClass("current");
            }
            if(windowLoc.search === $(this)[0].search) {
                $(this).parent().addClass("current");
            }
            $(this).on('click', function() {
                if($(this).parent().hasClass("current")) {
                    $(this).parent().removeClass("current");
                } else {
                    $(this).parent().addClass("current");
                }
            });
        });
    });

})(jQuery);