(function ($) {
    "use strict";

    function advertise_widget_image() {
		//var livekitchen_widget_custom_uploader;
		/* Image button uploader */
		$(".image-uploader-content").each(function() {
			var livekitchen_widget_custom_uploader;
			var this_content = $(this);
			this_content.find('.widget_upload_image').on('click', function(e) {
			     e.preventDefault();
			     //If the uploader object has already been created, reopen the dialog
			     if (livekitchen_widget_custom_uploader) {
			        livekitchen_widget_custom_uploader.open();
			        return;
			     }
			     //Extend the wp.media object
			     livekitchen_widget_custom_uploader = wp.media({
			        title: 'Choose Image',
			        button: {
			           text: 'Insert Image'
			        },
			        multiple: false,
			     });
			     
			     //When a file is selected, grab the URL and set it as the text field's value
			    livekitchen_widget_custom_uploader.on('select', function() {
			        var livekitchen_widget_selection = livekitchen_widget_custom_uploader.state().get('selection');
			        livekitchen_widget_selection.map( function( attachment ) {
			           attachment = attachment.toJSON();
			           var image = "<div class='single-image'><img src='"+attachment.url+"' /></div>";
			            
			           this_content.find(".uploaded-image").append(image);
			           this_content.find(".uploaded-image").val(attachment.url);
			           this_content.find(".widget-image-thumb").remove();
			           this_content.find(".widget_remove_image").remove();
			           $('<input class="widget_remove_image button" type="button" value="Remove" />').insertAfter(this_content.find(".widget_upload_image"));
			           $('<div class="widget-image-thumb"><img src="'+attachment.url+'" /></div>').insertBefore(this_content.find(".widget_upload_image"));

			            this_content.find('.widget_remove_image').on('click', function() {
			             	this_content.find(".uploaded-image").val("");
			             	this_content.find(".widget-image-thumb").remove();
			             	this_content.find(".widget_remove_image").remove();
			            });
			        });
			    });

			    livekitchen_widget_custom_uploader.open();
			    return false;
			});
			this_content.find('.widget_remove_image').on('click', function() {
             	this_content.find(".uploaded-image").val("");
             	this_content.find(".widget-image-thumb").remove();
             	this_content.find(".widget_remove_image").remove();
            });
		});
	}

	// Show/hide advertisement widget field
	function advertise_widget_type() {
		$( '.ad-type' ).on( 'change', function() {
		    if( $(this).val() == "image") {
		        $(this).parent().nextAll('.type-image, .custom-image-upload').show();
		        $(this).parent().nextAll('.type-code').hide();
		    } else {
		        $(this).parent().nextAll('.type-image, .custom-image-upload').hide();
		        $(this).parent().nextAll('.type-code').show();
		    }
		} ).trigger( 'change' );
	}
	advertise_widget_type();
	advertise_widget_image();

	jQuery(document).on('widget-updated widget-added', function(e, widget){
		advertise_widget_type();
		advertise_widget_image();
	});

}(jQuery));