<?php
/**
 * The default template for displaying content
 *
 * Used for both single and index/archive/search.
 *
 * @package Livekitchen
 */

if ( $wp_query->have_posts() ) : ?>

<?php while ( $wp_query->have_posts() ) : $wp_query->the_post(); ?> 
    <?php
        /* Include the Post-Format-specific template for the content.
         * If you want to override this in a child theme, then include a file
         * called content-___.php (where ___ is the Post Format name) and that will be used instead.
         */
        get_template_part( 'template-parts/post/content', get_post_format() );
    ?>

<?php endwhile; ?>

<?php else : ?> 
    <?php
    if ( $tab_type == "" ) { 
        get_template_part( 'template-parts/post/content', 'none' );
    } else {
        echo "<p class='no-post-found'>".sprintf(esc_html__("There is no %s posts found", "livekitchen"), $tab_type)."</p>";
    }  ?> 
<?php endif; ?> 

