<?php if (!defined('FW')) die('Forbidden');

/**
 * @var $atts The shortcode attributes
 */
?>
<section class="about-and-sp-menu style-two">
    <div class="container">
        <div class="row">
            <div class="col-md-7 title">
                <div class="section-align-title-area">
                    <div class="section-title-style-inner">
                        <h3 class="section-name"><?php echo livekitchen_theme_builder_field($atts['title_top']); ?></h3>
                        <h2 class="section-align-title"><?php echo livekitchen_theme_builder_field($atts['title']); ?></h2>
                        <p class="section-align-title-dec"><?php echo livekitchen_theme_builder_field($atts['subtitle']); ?></p>
                        <p class="section-title-dec"><?php echo livekitchen_theme_builder_field($atts['description']); ?></p>
                        <?php if(livekitchen_theme_builder_field($atts['btn_title']) != ""): ?>
                        <a href="<?php echo livekitchen_theme_builder_field($atts['btn_url']); ?>" class="btn btn-default"><?php echo livekitchen_theme_builder_field($atts['btn_title']); ?></a>
                        <?php endif; ?>
                    </div><!--/.section-title-style-inner-->
                </div><!--/.section-title-area-->
            </div><!--/.col-md-6-->

            <div class="col-md-5 gallery">
                <div class="row">
                    <div class="col-md-12">
                        <h2 class="gallery-section-name"><?php echo livekitchen_theme_builder_field($atts['gallery_sec_title']); ?></h2>
                    </div>
                </div>
                <div class="row padding-reset-section"> 
                    <?php
                    $gallery = livekitchen_theme_builder_field($atts['gallery']);
                    if(!empty($gallery)):
                    $i = 1;
                    foreach ($gallery as $value) { ?>
                    <div class="col-md-6 col-sm-6 col-xs-6 padding-reset">
                        <div class="single-best-place">
                            <div class="best-place-thumb">
                                <a href="<?php echo esc_url(livekitchen_theme_get_image_crop_size($value['attachment_id'])); ?>" class="image-popup-btn">
                                    <img src="<?php echo esc_url(livekitchen_theme_get_image_crop_size($value['attachment_id'], 204, 175)); ?>" alt="<?php esc_attr_e('gallery', 'livekitchen'); ?>" class="box-radius">
                                </a>
                            </div><!--/.best-place-thumb-->
                        </div><!--/.single-best-place-->
                    </div><!--/.col-md-3-->
                    <?php if($i % 2 == 0) echo '<div class="clearfix"></div><!-- /.clearfix -->' ?>
                    <?php $i++; } endif; ?> 
                </div><!--/.row-->
            </div><!--/.gallery-->
        </div><!--/.row-->
    </div><!--/.container-->
</section><!--/.about-and-sp-menu-->