<?php if (!defined('FW')) die('Forbidden');

$options = array(
	'parallax_bg_img' => array(
		'label' => esc_html__( 'Parallax Background Image', 'livekitchen' ),
		'type'  => 'upload',
	),
	'title' => array(
		'label' => esc_html__( 'Title', 'livekitchen' ),
		'type'  => 'text',  
	),
	'subtitle' => array(
		'label' => esc_html__( 'Subtitle', 'livekitchen' ),
		'type'  => 'text',
	),
	'date_time' => array(
		'type'            => 'datetime-picker', 
		'label'           => esc_html__( 'Date and Time ', 'livekitchen' ),
		'desc'            => esc_html__( 'Set your future coming soon date and time', 'livekitchen' ), 
		'datetime-picker' => array(
			'format'        => 'd-m-Y H:i',
			'extra-formats' => array(),
			'moment-format' => 'DD-MM-YYYY HH:mm',
			'step' => 30,
			'scrollInput'   => true,
			'maxDate'       => false,
			'minDate'       => true,
			'timepicker'    => true,
			'datepicker'    => true,
			'defaultTime'   => '12:00'
		)
	), 
	'social_link'   => array(
	    'type'          => 'addable-popup',
	    'label'       => esc_html__( 'Social link', 'livekitchen' ),
	    'template'      => '{{- url }}',
	    'popup-options' => array(
	        'icon'  => array(
	            'label' => esc_html__('Icon', 'livekitchen'),
	            'type'  => 'icon-v2',
	        ),
	        'url'  => array(
	            'label' => esc_html__('URL', 'livekitchen'),
	            'type'  => 'text',
	        ),
	    )
	),
);