<?php if (!defined('FW')) die('Forbidden');

/**
 * @var $atts The shortcode attributes
 */ 
?>
<div class="page-nav-area">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <ul class="breadcrumb page-nav list-unstyled">
                    <li>
                        <a href="<?php echo esc_url( home_url( '/' ) ); ?>"><?php esc_html_e('Home', 'livekitchen'); ?></a>
                    </li>
                    <?php if (!empty($atts['custom_pagination'])) { 
                    foreach ($atts['custom_pagination'] as $value) { ?>
                    <li>
                        <?php if($value['url'] != '') { ?>
                        <a href="<?php echo esc_url($value['url']); ?>"><?php echo esc_html($value['title']); ?></a>
                    <?php } else { echo esc_html($value['title']); } ?>
                    </li>
                    <?php } } ?> 
                </ul><!--/.page-nav-->
            </div><!--/.col-md-12-->
        </div><!--/.row-->
    </div><!--/.container-->
</div><!--/.page-title-area-->
