<?php if (!defined('FW')) die('Forbidden');

$options = array(
	'title' => array(
		'label' => esc_html__( 'Title', 'livekitchen' ),
		'type'  => 'text',
		'value'  => "In The Kitchen",
	),
	'subtitle' => array(
		'label' => esc_html__( 'Subtitle', 'livekitchen' ),
		'type'  => 'text',
		'value'  => "Our experts chef",
	),
	'expert_chefs'   => array(
		'label'        => esc_html__( 'Add Expert Chef', 'livekitchen' ),
		'type'         => 'addable-popup',
		'desc'         => esc_html__( 'You can add expert chef one by one from here',
			'livekitchen' ),
		'template'      => '{{- name }}',
		'popup-options' => array(
			'img' => array(
				'label' => esc_html__( 'Image', 'livekitchen' ),
				'type'  => 'upload',
			),
			'name' => array(
				'label' => esc_html__( 'Name', 'livekitchen' ),
				'type'  => 'text',
				'value'  => 'Rakib Smith',
			),
			'position' => array(
				'label' => esc_html__( 'Position', 'livekitchen' ),
				'type'  => 'text',
				'value'  => 'Indian food specialist',
			),
			'left_text' => array(
				'label' => esc_html__( 'Image Left Text', 'livekitchen' ),
				'desc' => esc_html__( 'You need to add text like the demo format', 'livekitchen' ),
				'type'  => 'text',
				'value'  => 'I love<span>to</span><span>Made</span>',
			),
			'right_text' => array(
				'label' => esc_html__( 'Image Right Text', 'livekitchen' ),
				'desc' => esc_html__( 'You need to add text like the demo format', 'livekitchen' ),
				'type'  => 'text',
				'value'  => 'Burger<span>and</span><span>Pizza</span>',
			),
		),
	), 
);