<?php if (!defined('FW')) die('Forbidden');

$options = array(
	'title' => array(
		'label' => esc_html__( 'Title', 'livekitchen' ),
		'type'  => 'text', 
		'value'  => "<span>blog</span>", 
	),
	'subtitle' => array(
		'label' => esc_html__( 'Subtitle', 'livekitchen' ),
		'type'  => 'text',
		'value'  => 'Welcome To our Hotel',
	),
	'post_by' => array(
	    'type'    => 'select',
	    'label'    => esc_html__( 'Show Post By', 'livekitchen' ), 
	    'choices' => array(
	        'recent' => esc_html__( 'Recent', 'livekitchen' ),
	        'popular' => esc_html__( 'Popular', 'livekitchen' ),
	        'trending' => esc_html__( 'Trending', 'livekitchen' ), 
	    ),
	    'value'    => 'recent',
	),
	'title_post_right_area' => array(
		'label' => esc_html__( 'Post Right Area Title', 'livekitchen' ),
		'type'  => 'text', 
		'value'  => 'Our Article', 
	),
	'subtitle_post_right_area' => array(
		'label' => esc_html__( 'Post Right Area Subtitle', 'livekitchen' ),
		'type'  => 'text', 
		'value'  => 'Upgrade Our Hotel and Services <br>Latest News', 
	),
	'btn_title' => array(
		'label' => esc_html__( 'Button Title', 'livekitchen' ),
		'type'  => 'text', 
		'value'  => 'More Article', 
	),
	'btn_url' => array(
		'label' => esc_html__( 'Button URL', 'livekitchen' ),
		'type'  => 'text', 
		'value'  => '#', 
	),
);