<?php if (!defined('FW')) die('Forbidden');

$options = array(
    'title_top' => array(
        'label' => esc_html__( 'Title Top', 'livekitchen' ),
        'type'  => 'text',
        'value'  => "For The Menu",
    ),
    'title' => array(
        'label' => esc_html__( 'Title', 'livekitchen' ),
        'type'  => 'text',
        'value'  => "Special Dishes Today",
    ),  
    'subtitle' => array(
        'label' => esc_html__( 'Subtitle', 'livekitchen' ),
        'type'  => 'text',
        'value'  => "10.00 to 16.00",
    ), 
    'categories' => array(
        'type'       => 'multi-select',
        'label'      => esc_html__( 'Select Category', 'livekitchen' ),
        'population' => 'taxonomy',
        'source'     => 'product_cat',
    ),
    'number' => array(
        'label' => esc_html__('Posts Per Page', 'livekitchen'), 
        'type'  => 'slider',
        'value' => 3,
        'properties' => array(                        
            'min' => 1,
            'max' => 20,
            'step' => 1,
        ),
    ), 
    'gallery_sec_title' => array(
        'label' => esc_html__( 'Gallery Section Title', 'livekitchen' ),
        'type'  => 'text',
        'value'  => "We love <span>To Make</span> <span>Food</span>",
    ), 
    'gallery' => array(
        'label' => esc_html__( 'Title Gallery Image', 'livekitchen' ),
        'desc' => esc_html__( 'These images will show in title right side', 'livekitchen' ),
        'type'  => 'multi-upload',
    ),
);