<?php if ( ! defined( 'FW' ) ) {
    die( 'Forbidden' );
}

$options = array(
    'post' => array(
        'title'   => esc_html__( 'Events Options', 'livekitchen' ), 
        'type'    => 'box',
        'options' => array(
            'time_duration' => array(
                'type'  => 'datetime-range', 
                'label' => esc_html__( 'Time Duration', 'livekitchen' ),  
                'datetime-pickers' => array(
                    'from' => array(
                        'format'  => 'Y/m/d H:i',  // Format datetime.
                        'step' => 30,
                        'minDate'       => true,
                        'timepicker'  => true,     // Show timepicker.
                        'datepicker'  => true,     // Show datepicker.
                    ),
                    'to' => array( 
                        'format'  => 'Y/m/d H:i',  // Format datetime.
                        'step' => 30,
                        'minDate'       => true,
                        'timepicker'  => true,     // Show timepicker.
                        'datepicker'  => true,     // Show datepicker.
                    )
                ), 
            ),
            'event_cost' => array(
                'label' => esc_html__( 'Event Cost', 'livekitchen' ),
                'type'  => 'short-text', 
            ), 
            'type' => array(
                'label' => esc_html__( 'Event Type', 'livekitchen' ),
                'type'  => 'text', 
            ), 
        ),
    ),
); 