<?php if ( ! defined( 'FW' ) ) {
    die( 'Forbidden' );
}

$options = array(
    'post' => array(
        'title'   => esc_html__( 'Page Extra Options', 'livekitchen' ),
        'type'    => 'box',
        'options' => array(
            'sidebar_layout_option' => array(
                'type'         => 'multi-picker',
                'label'        => false,
                'desc'         => false,
                'picker'       => array(
                    'sidebar_layout' => array(
                        'label'    => esc_html__( 'Sidebar Layout', 'livekitchen' ),
                        'desc' => esc_html__( 'You can show or hide sidebar from here', 'livekitchen' ),
                        'type'         => 'switch',
                        'right-choice' => array(
                            'value' => 'show',
                            'label' => esc_html__( 'Show', 'livekitchen' )
                        ),
                        'left-choice'  => array(
                            'value' => 'hide',
                            'label' => esc_html__( 'Hide', 'livekitchen' )
                        ),
                        'value'        => 'hide',
                    ),
                ),
                'choices' => array(
                    'hide'  => array(
                        'single_page_full_width_grid' => array(
                            'type'    => 'short-select',
                            'label'    => esc_html__( 'Single Page Full Width Grid', 'livekitchen' ),
                            'desc' => esc_html__( 'You can increse or decrease full width size', 'livekitchen' ),
                            'choices' => Livekitchen_Theme_Static::total_grid(),
                            'value'    => '12',
                        ),
                    ),
                ),
            ),
            'custom_css'   => array(
                'type'  => 'textarea', 
                'label' =>  esc_html__( 'Custom CSS Code', 'livekitchen' ),
                'desc' => esc_html__( 'Paste your CSS code here without <style></style> tag', 'livekitchen' ),
            ),
            'custom_js'   => array(
                'type'  => 'textarea', 
                'label' =>  esc_html__( 'Custom JS Code', 'livekitchen' ),
                'desc' => esc_html__( 'Paste your JS code here without <script></script> tag', 'livekitchen' ),
            ),
        ),
    ),
);