<?php
/**
 * The template for displaying post format image if not set image.
 *
 * Used for both single and page.
 *
 * @package Livekitchen
 */
?>
<?php
    if ( has_post_thumbnail() ) {
        ?>
        <a href="<?php the_permalink(); ?>">
            <?php
                the_post_thumbnail('livekitchen-theme-small-img', array( 'alt' => get_the_title()));
            ?>
        </a>
        <?php
    } else {
    ?>
        <a href="<?php the_permalink(); ?>">
            <img src="<?php echo LIVEKITCHEN_THEME_TEMPLATE_DIR_URL; ?>/images/nopreview.png" alt="<?php the_title(); ?>" />
        </a>
    <?php
    } //end else

?> 