<?php
/**
 * The template for displaying previous next pagination link
 *
 * Used for both single and page.
 *
 * @package Livekitchen
 */
?>
<?php if ( get_previous_post() || get_next_post() ) : ?>
    <nav class="post-navigation">
        <ul class="nav-links">        
            <?php if ( get_previous_post() ) { ?>
                <li class="nav-previous pull-left">
                    <?php previous_post_link('%link','<span class="fa fa-angle-double-left"></span>'.esc_html__('Previous Post', 'livekitchen')); ?>
                </li>
            <?php } ?> 

            <?php if ( get_next_post() ) { ?>
                <li class="nav-next  pull-right">
                    <?php next_post_link('%link', esc_html__('Next Post', 'livekitchen').'<span class="fa fa-angle-double-right"></span>'); ?>
                </li>       
            <?php } ?> 
        </ul>
    </nav> <!-- /.navigation -->
<?php endif; ?>