<?php
/**
 * Load and register widgets
 *
 * @package Livekitchen
 */

require_once plugin_dir_path( __FILE__ ) . 'popular-posts.php';
require_once plugin_dir_path( __FILE__ ) . 'gallery-posts.php';
require_once plugin_dir_path( __FILE__ ) . 'latest-posts.php';
require_once plugin_dir_path( __FILE__ ) . 'facebook-likebox.php';
require_once plugin_dir_path( __FILE__ ) . 'google-plus.php';
require_once plugin_dir_path( __FILE__ ) . 'newsletter.php';
require_once plugin_dir_path( __FILE__ ) . 'opening-hour.php';

/**
 * Register widgets
 */

add_action('widgets_init','livekitchen_theme_register_widgets');
function livekitchen_theme_register_widgets() {
	register_widget('Livekitchen_Popular_Posts');
	register_widget('Livekitchen_Gallery_Posts');
	register_widget('Livekitchen_Latest_Posts'); 
	register_widget('Livekitchen_Fb_Likebox');
	register_widget('Livekitchen_Googleplus');
    register_widget('Livekitchen_Newsletter');
	register_widget('Livekitchen_Opening_Hour');
}